Bug 221252 - [NEW PORT] audio/blop-lv2: Bandlimited oscillator plugins for LV2-aware audio applications
Summary: [NEW PORT] audio/blop-lv2: Bandlimited oscillator plugins for LV2-aware audio...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Richard Gallamore
URL:
Keywords: feature
Depends on:
Blocks:
 
Reported: 2017-08-05 18:57 UTC by Yuri Victorovich
Modified: 2017-08-17 20:08 UTC (History)
1 user (show)

See Also:


Attachments
shar (3.47 KB, text/plain)
2017-08-05 18:57 UTC, Yuri Victorovich
no flags Details
shar (3.54 KB, text/plain)
2017-08-11 04:55 UTC, Yuri Victorovich
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Victorovich freebsd_committer 2017-08-05 18:57:00 UTC
Created attachment 185055 [details]
shar

QAs:
* poirdriere
* portlint (prints bogus message: Bug#221249)
Comment 1 Yuri Victorovich freebsd_committer 2017-08-11 04:55:29 UTC
Created attachment 185254 [details]
shar

Fixed stripping.
Comment 2 Richard Gallamore freebsd_committer 2017-08-16 04:20:06 UTC
Looks good.
Comment 3 commit-hook freebsd_committer 2017-08-17 19:59:30 UTC
A commit references this bug:

Author: ultima
Date: Thu Aug 17 19:59:07 UTC 2017
New revision: 448186
URL: https://svnweb.freebsd.org/changeset/ports/448186

Log:
  Bandlimited oscillator plugins for LV2-aware audio applications.
  Sawtooth, Square, Variable Pulse and Slope- variable triangle waves.

  WWW: http://drobilla.net/software/blop-lv2/

  PR:		221252
  Submitted by:	Yuri Victorovich (maintainer)
  Reviewed by:	matthew (mentor), mat
  Approved by:	matthew (mentor)
  Differential Revision:	https://reviews.freebsd.org/D12039

Changes:
  head/audio/Makefile
  head/audio/blop-lv2/
  head/audio/blop-lv2/Makefile
  head/audio/blop-lv2/distinfo
  head/audio/blop-lv2/pkg-descr
  head/audio/blop-lv2/pkg-plist
Comment 4 Richard Gallamore freebsd_committer 2017-08-17 20:08:23 UTC
Committed, thanks!